Test Project - Feature #745

Test3
10/19/2023 11:02 AM - Nika Kristin Esclamado SONCILLAN

Status: Resolved

Priority: Normal

Assignee: Nika Kristin Esclamado SONCILLAN
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/19/2023

0%
0.00 hour
0.00 hour

Description
Nika Kristin Esclamado Soncillan

History

#1 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#2 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project

05/03/2025

1/1
